/*******************************************************************************
 * FoxActorFactory_CustomAI generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxActorFactory_CustomAI extends FoxActorFactoryAI
    native(AI)
    config(Editor)
    editinlinenew
    collapsecategories
    hidecategories(Object);

var() editinline FoxAIHierarchicalAbility BaseAbility;
